if exists(select * from sys.objects where name = 'tbMallUserBindSocial${supplyCode}' and type = 'u')
    drop table tbMallUserBindSocial${supplyCode}

create table tbMallUserBindSocial${supplyCode}(
                                     id	bigint default 0,
                                     userId	bigint default 0,
                                     account	varchar(500) default '',
                                     socialFrom	int default 0,
                                     openId	varchar(500) default '',
                                     primary key (id)
)
